

body {
    font-size: 17px;
}

a {
    color: #0156D5;
}

.tp-arr-titleholder {
    display: none;
}


.slideshow .dark-translucent-bg {
    background-color: rgba(0, 0, 0, 0.0);
}


#logo-img-mobile {
    max-width: 215px;
    height: auto;
}

.navbar .navbar-nav {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 400;
}


.header .navbar-nav li .nav-link {
    color: #000;
    font-size: 13px;
    padding: 48px 15px 42px 15px;
}

.header .navbar-nav li ul {
    margin-top: -25px;
}


@media (max-width: 768px) {
    .header .navbar-nav li .nav-link {
        padding: 10px 15px 10px 15px;
    }

    .header .navbar-nav li ul {
        margin-top: -5px;
    }
}

h1 {
    font-weight: 500;
}

h2 {
    font-size: 24px;
}


.breadcrumb-home {
    color: #888888;
}

.breadcrumb-item {
    font-size: 15px;
    color: #000;
}

    .breadcrumb-item a {
        color: #000;
        text-decoration: none;
    }

        .breadcrumb-item a:hover {
            color: #0156D5;
            text-decoration: underline;
        }

    .breadcrumb-item.active {
        color: #000;
    }



.footer {
    color: #999999;
}

a.footer-link {
    color: #999999;
}

#otl-footer-subscribe label.error {
    color: yellow;
    padding: 10px 0 0 10px;
}

#otl-page-subscribe label.error {
    color: red;
    padding: 10px 0 0 10px;
}

.dark .btn-default {
    color: #ffffff;
    background-color: #373737;
    border-color: rgba(0, 0, 0, 0.1);
}

.contact-label {
    display: inline-block;
    width: 50px;
    font-weight: bold;
    margin-bottom: unset;
}

.contact-page-label {
    display: inline-block;
    width: 60px;
    font-weight: bold;
    margin-bottom: unset;
}

.tel-link-sidebar, .tel-link-sidebar:hover {
    color: #000;
    text-decoration: none;
}

.news-hr {
    margin-top: 1.2rem;
    margin-bottom: 1.2rem;
    border-color: #CCC;
}

h5.news-overview {
    font-size: 18px;
}

a.news-readmore {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}

img.news-thumb {
    margin-left: 50px;
}

.news-article-push {
    min-height: 320px;
}

.child-page-push {
    min-height: 320px;
}

h2.job-posting {
    padding-top: 20px;
}

.form-control {
    border-color: silver;
    border-radius: 2px;
}



.margin0auto {
    margin: 0 auto;
}

h3.leaders-overview {
    font-size: 18px;
}

a.leaders-overview {
    font-size: 18px;
    text-decoration: none;
    color: #fff;
}

.dark-bg a:not(.btn) {
    text-decoration: none;
}

.dark-bg a:not(.btn) {
    text-decoration: none;
    color: #ffffff;
}

.dark-bg a:not(.btn):hover {
    text-decoration: none;
    color: #fff;
}

.leader-profile-image {
    margin: 0 auto;
}

h2.project-title {
    margin-bottom: 0;
}
h4.project-title {
    margin-bottom: 25px;
}

h2.leaderpage-profile {
    margin-bottom: 0;
}

h4.leaderpage-profile {
    margin-bottom: 25px;
}

.leader-profile {
    color: white;
    font-size: 16px;
    position: absolute;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}



.shadow-2 {
    -webkit-box-shadow: 0 10px 6px -6px #c1bcbc;
    box-shadow: 0 10px 6px -6px #c1bcbc;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.shadow-2:hover {
    -webkit-box-shadow: 0 10px 6px -6px #c1bcbc;
    box-shadow: 0 10px 6px -6px #c1bcbc;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}



.project-overview-image {
    border: 1px solid #999;
}


.project-overlay-container {
    position: relative;
    display: block;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;
}

.project-overlay-link {
    position: absolute;
    z-index: 10;
    top: 0;
    padding: 15px;
    bottom: 0px;
    left: 0;
    right: 0px;
    background-color: rgba(0,122,194, 0.9);
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all ease-in-out 0.25s;
    -o-transition: all ease-in-out 0.25s;
    transition: all ease-in-out 0.25s;
    color: #ffffff;
    text-decoration: none

}


    .project-overlay-link div {
        font-size: 24px;
        font-weight: 200;
        color: #ffffff;
        font-family: "Raleway", sans-serif;
        text-decoration: none;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        width: 80%;
    }

.project-view {
    font-size: 12px;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 6px;
}

.project-overlay-container:hover .project-overlay-link {
    height: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
}

.home-slider-button {
    margin-top: 30px;
}

.large_white {
   padding-bottom: 10px;
}

.btn-newfield {
    background-color: transparent;
    border: 1px solid #fff;
}

    .btn-newfield:hover {
        background-color: #007AC2;
        border: 1px solid #007AC2;
    }


.breadcrumb-dropdown {
    border: 1px solid #007AC2;
    background-color: #007AC2;
}

    .breadcrumb-dropdown li {
        font-size: 15px;
    }

        .breadcrumb-dropdown li a {
            color: #fff;
            text-decoration: none;
            transition: none;
            display: block;
            padding: 5px 15px;
            width: 200px;
            
        }

    .breadcrumb-dropdown li:hover {
        background-color: #fff;
        cursor: pointer;
    }

        .breadcrumb-dropdown li:hover a {
            background-color: #fff;
            color: #013D97;
            text-decoration: none;
        }



a.searchresult-title {
    color: #013D97;
    font-size: 22px;
    font-weight: 400;
    text-decoration: none;
}

a.searchresult-title:hover {
    text-decoration: underline;
}

.searchresult-url {
    padding-bottom: 30px;
}

.searchresult-url a {
    font-size: 14px;
    color: #999999;
    text-decoration: none;
}

.searchresult-count {
    font-weight: 400;
    padding-bottom: 30px;
}



.inp-nfsearch {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: 0;
}



.btn-nfsearch {
    padding-top: 9px;
    padding-bottom: 9px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.form-control {
    color: #000;
}



.tp-bannertimer {
    background-color: rgba(0,122,194, 0.8);
}

@media (max-width: 767px) {

    .large_white {
        font-size: 18px;
        padding-bottom: 10px;
    }
    .medium_white {
        font-size: 12px;
    }

    .home-slider-button {
        margin-top: 20px;
    }



}




/* FOOTER BOTTOM LINKS*/

.footer-lowlinks {
    padding: 0;
}

    .footer-lowlinks li {
        display: inline;
        list-style: none;
    }

.footer-lowlinks a {
    color: #999999;
    text-decoration: none;
}

    .footer-lowlinks a:hover {
        text-decoration: none;
        color: #fff;
    }

ul.footer-lowlinks > li:first-child {
    padding-left: 0;
}

ul.footer-lowlinks li:after {
    content: "|";
    padding: 0 12px;
}

ul.footer-lowlinks > li:last-child::after {
    content: "";
    padding: 0;
}




.subfooter-credits {
    text-align: right;
}



@media (max-width: 991px) {
    .subfooter-credits {
        text-align: center;
    }

    .subfooter-links {
        text-align: center;
    }

    .footer-lowlinks li {
        display: block;
        list-style: none;
        padding: 4px 0;
    }

    ul.footer-lowlinks li:after {
        content: "";
        padding: 0;
    }
}

